Subject: Ticket Assigned - My Account
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 20 Jan 2022 20:08:52 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Hello for the third 3 time. I have unsubscribed numerous times - so many I have lost track. And EVERY time I get the same message saying you're sorry to see me go. And again, a few days later, I get ANOTHER email.

Let us hope the third time writing to you is a charm and I really do stop receiving your notices. Inshallah.

Rana El Khatib https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3791828